@charset "UTF-8";

/*---- Wrappers ----*/

#header-wrapper {
	background: #fff;
	position: relative;
	overflow: visible;
	width: 100%;
	z-index: 100;
}

#top-logo-wrapper {
	position: absolute;
	top: 30px;
	left: 0;
	z-index: 10
}
#topbar {
	/*height: 20px;*/
}
#top-right-wrapper {
	position: absolute;
	bottom: 2px;
	top:auto;
	left:auto;
	right:0;
	width: auto;
}

#banner-wrapper {
	min-height: 80px;
	width: 100%;
	z-index: 1;
	margin-top: 0;
	margin-bottom: 0
}

#toolbar-wrapper {background: #fff;padding: 0.25em 0; }

#main-wrapper {
	background: #fff;
	min-height: 850px;
	padding: 2.5em 0 0 0;
	position: relative;
	z-index: 1
}

#main-wrapper .wrapper:nth-child(2n + 0) {
	padding: 1.5em 0;
	border-top:1px solid rgb(202, 219, 232)
}

#main-wrapper .wrapper:nth-child(3n + 0) {
	padding: 1.5em 0;
	border-top:1px solid rgb(202, 219, 232)
}

#main-wrapper .wrapper:first-child {
	padding-top: 0;
	border: none
}

#main-wrapper .wrapper {
	padding-bottom: 2.5em
}

#main-wrapper .box-wrapper {
	margin-bottom: 2em
}

#main-wrapper .sect-caption {
	background-color: rgb(202, 219, 232);
	padding: 0 !important;
	margin: 0 !important;
}

#main-wrapper .social-network-toolbar {
	text-align: center;
}

#main-wrapper .social-network-toolbar .social-icon {
	color: #0045a2;
	font-size: 1.5em;
	width: 50px !important;
	height: 50px !important;
	display: inline-block !important;
	margin: 0 0 0 1em !important;
	padding: 0.25em !important;
	text-align: center;
	border: 1px solid rgb(96, 151, 191);
	border-radius: 4px;
	text-decoration: none !important;
}

#main-wrapper .social-network-toolbar .social-icon:first-child {
	margin-left: 0 !important;
}

#main-wrapper .social-network-toolbar .social-icon:last-child {
	margin-right: 0 !important;
}

#main-wrapper .social-network-toolbar .social-icon:hover {
	color: #fff;
	background: #0045a2;
	text-decoration: none !important;
}

#main-wrapper .social-network-toolbar .social-icon.facebook {
	color: #fff;
	border: 1px solid #3b5998 !important;
	background: #3b5998 !important;
}
#main-wrapper .social-network-toolbar .social-icon.facebook:hover {
	color: #3b5998;
	background: #fff !important;
}

#main-wrapper .social-network-toolbar .social-icon.google-plus {
	color: #fff;
	border: 1px solid #d34836;
	background: #d34836 !important;
}
#main-wrapper .social-network-toolbar .social-icon.google-plus:hover {
	color: #d34836;
	background: #fff !important;
}

#main-wrapper .social-network-toolbar .social-icon.xing {
	color: #fff;
	border: 1px solid rgb(26, 117, 118);
	background: rgb(26, 117, 118) !important;
}

#main-wrapper .social-network-toolbar .social-icon.xing:hover {
	color: rgb(26, 117, 118);
	background: #fff !important;
}

#main-wrapper .social-network-toolbar .social-icon.twitter {
	color: #fff;
	border: 1px solid #55acee;
	background: #55acee !important;
}

#main-wrapper .social-network-toolbar .social-icon.twitter:hover{
	color: #55acee;
	background: #fff !important;
}

#footer-wrapper {
	border-top: 9px solid rgb(96, 151, 191);
	padding: 0 0 2em 0;
	position: relative;
	background: rgb(202, 219, 232)
}

#toolbar-bottom-wrapper {
	text-align: right;
	border-bottom: 1px solid rgba(96, 151, 191, 0.33);
}

#page-toolbar-bottom .toolbar .icon {
	margin: 0;
	font-size: 1em;
	border-left: 1px solid rgba(96, 151, 191, 0.33);
	padding: 2px 8px;
}

#page-toolbar-bottom .toolbar .icon:last-child {
	border-right: 1px solid rgba(96, 151, 191, 0.33);
}

#page-toolbar-bottom .icon {
	float: right;
}

#page-toolbar-bottom:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

/* Header */

#header {
	background: #fff;
	color: #000;
	height: 85px;
	width: 100%;
}

#header-border {
	background: #fff url(/assets/skin/header-border_bg.png) repeat-x 0 0px;
	height: 16px;
	width: 100%;
	z-index: 1;
}

#header h1 {
	color: #fff;
	height: inherit;
	left: 1.25em;
	line-height: inherit;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
}

#header h1 a {
	font-size: 1.25em;
}

#header .container {
	position: relative;
}

.pagetitle {
	margin-bottom: 3.5em !important
}

.pagetitle h1 {
	font-size: 1.75em;
	line-height: 1.5em;
	font-weight: 400;
	margin: 0 !important
}

.logo-box {
	-webkit-box-shadow: 1px 4px 8px 0px rgba(0, 0, 0, 0.35);
	-moz-box-shadow: 1px 4px 8px 0px rgba(0, 0, 0, 0.35);
	box-shadow: 1px 4px 8px 0px rgba(0, 0, 0, 0.35);
	margin-right: 16px;
}

#top-logo-wrapper #ba-logo.logo-box {
	position: absolute;
	left: 120px;
	top: 0
}

#top-logo-wrapper .logo-box {
	height: 90px;
	width: 90px;
}

#top-logo-wrapper #vwa-logo.logo-box {
	position: absolute;
	left: 0;
	top: 0;
	background: #ffffff url(/assets/skin/img/vwa-logo.png) no-repeat 0 0;
	background-size: cover;
}

#top-logo-wrapper #ba-logo.logo-box {
	background: transparent url(/assets/skin/img/ba-logo.png) no-repeat 0 0;
	background-size: cover;
}

/* Banner */

#banner {
	margin: 0;
	padding: 0;
	background-image: url(/assets/skin/banner_bg.png);
	background-repeat: repeat-x;
	background-position: 0 0;
	height: 240px;
	overflow: hidden;
}

#page-billboard {
	background-repeat: no-repeat;
	height: 240px;
	background-position: center 0;
}

#page-billboard .slide {
	height: 300px;
	background-color: transparent;
	background-position: center top;
	background-repeat: no-repeat;
}

.slide .caption {
	position: absolute;
	clear: both;
	display: block;
	margin-left: 0;
	margin-top: 0;
	margin-bottom: 2px;
	top: 0;
	left: 0;
	z-index: 10;
}

.slide .caption > h2 {
	border: none;
	margin-bottom: 2px !important;
	margin-left: 10px !important
}

.slide .caption > h2:last-child {
	margin-bottom: 0 !important;
}

.slide .caption > h2 .caption_text {
	display: inline-block;
	color: rgb(0, 0, 0);
	font-family: "avantgardelt-extralight", arial, sans-serif;
	font-weight: lighter;
	line-height: 18px;
	font-size: 18px;
	padding: 8px 12px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
	border: none !important;
	background-color: rgba(255, 255, 255, 0.65) !important;
}

#page-billboard .caption {
	top: 100px;
	left: 0;
}

#page-billboard .slide .caption > h2 {
	margin-bottom: 3px !important;
	margin-left: 10px !important
}

#page-billboard .slide .caption > h2:last-child {
	margin-bottom: 0 !important;
}

#main-wrapper .slide .caption > h2 .caption_text {
	padding: 12px 18px;
	line-height: 16px;
	font-size: 22px;
	font-weight: 400;
}

#main-wrapper .slide .caption > h2 .caption_text {
	line-height: 16px;
	font-size: 20px;
	font-weight: 400;
}

/* Footer */
#footer-split {
	border-top: 1px solid rgba(96, 151, 191, 0.33);
	height: 0
}

#footer {
	padding: 2em 0 2.5em 0;

}


#page-bottom-c1 .box-wrapper {
	margin-right:1em;
}

#page-bottom-c2 .box-wrapper {
	margin-left:1em;
}

#page-footer-left > div {
	float: left !important;
	display: inline-block !important;
	width: auto;
	margin: 0 1em 1em 0;
}

#page-footer-right > div {
	float: right !important;
	display: inline-block !important;
	width: auto;
	margin: 0 0 1em 1em;
}

#page-footer-left > div:last-child,
#page-footer-right > div:last-child {
	margin:0
}
#footer2 {
	padding-top: 0.5em;
	color: rgb(153, 183, 204);
	font-size: 0.95em;
	line-height: 1.25em;
}
#footer2 .copyright {
	text-decoration: none;
	line-height:1.2em;
	margin: 0 ;
	padding: 0;
 }


#footer2 #Akasis {
	text-align: right !important;
	font-size: inherit;
	line-height: inherit;
	color: rgb(153, 183, 204);
	padding: 0;
}

#footer2 #Akasis a {
	color: rgb(153, 183, 204);
	text-decoration: none
}

/*-- sidebars --*/
#sidebar-left-wrapper { padding: 0 }

#sidebar-right-wrapper { padding: 0 }

div#r1-wrapper.sbar-right {
	border-right: 1px solid rgb(202, 219, 232);
	padding-right: 1.5em;
	padding-bottom: 2em;
	min-height: 600px;
}

div#r1-wrapper.sbar-left {
	border-left: 1px solid rgb(202, 219, 232);
	padding-left: 1.5em;
	padding-bottom: 2em;
	min-height: 600px;
}

/** comps, xtds **/
.calendar .col1 .cal-item.list-item-title {
	text-align: left;
}

.calendar .col2 .cal-item.list-item-title {
	text-align: right;
}